Advanced search
Quantiacs
Quantiacs > Python 3.6.5 View modes: 
15cfee - 11/21/2018 4:29:43 PM
   
Python 3.6.5
Hi,

I see that Python 3.5 is allowed according to the rules. I have been using Python 3.6.5 and it seems that is compatible, at least I have been able to run. However, it is not mentioned as a legal version in the rules for Q12. Should I switch to Python 3.5 to ensure that my solution will be accepted?

1